class DieselVehicle implements Vehicle{
    @Override
    public void start() {
        System.out.println("DieselVehicle, rozgrzewanie silnika");
        System.out.println("DieselVehicle, uruchamianie silnika");
    }

    @Override
    public void refuel() {
        System.out.println("DieselVehicle, napełnianie baku");
    }
}
